#page-title {
margin:-10px 0px 0px 0px;
width:950px;
}

#sidebar {
margin-top:55px;
}

.new-nav {
float:right;
width:300px;
}

#page-title .new-nav a {
/*width:85px;*/
margin:auto auto auto 0px;
float:left;
}

.new-nav .droll.home {
/*background:url(/living/food/images/icon-home.png) no-repeat 0 0;*/
background:url(/living/food/images/icon-food-home.png) no-repeat 0 -75px;
float:right; 
/*margin-left:20px;*/
width:100px;
height:75px;
}

.new-nav .droll.fl {
/*background:url(/living/food/images/icon-freelunch.png) no-repeat 0 -84px;*/
background:url(/living/food/images/icon-food-freelunch.png) no-repeat 0 -75px;
float:right; 
/*margin-left:20px;*/
width:100px;
height:75px;
}

.new-nav .droll.events {
/*background:url(/living/food/images/icon-events.png) 0 -71px no-repeat;*/
background:url(/living/food/images/icon-food-events.png) 0 -75px no-repeat;
float:right; 
/*margin-left:20px;*/
width:100px;
height:75px;
}

#page-title .new-nav .droll.home:hover {
background-position:0 0px;
}

#page-title .new-nav .droll.fl:hover {
background-position:0 0px;
}

#page-title .new-nav .droll.events:hover {
background-position:0 0px;
}

#page-title .new-nav .droll.food-active {
background-position:0 0px;
}


